detectors:
  epic:
    nightly:
      default: true
      version: main
    main:
      version: main
    23.05.0:
      version: 23.05.0
      patches:
      - https://github.com/eic/epic/pull/449.patch
    23.05.1:
      version: 23.05.1
      patches:
      - https://github.com/eic/epic/pull/449.patch
    23.05.2:
      version: 23.05.2
      patches:
      - https://github.com/eic/epic/pull/449.patch
    23.06.0:
      version: 23.06.0
      patches:
      - https://github.com/eic/epic/pull/449.patch
    23.06.1:
      version: 23.06.1
      patches:
      - https://github.com/eic/epic/pull/449.patch
    23.07.0:
      version: 23.07.0
    23.07.1:
      version: 23.07.1
    23.07.2:
      version: 23.07.2
    23.08.0:
      version: 23.08.0
    23.09.0:
      version: 23.09.0
    23.09.1:
      version: 23.09.1
